html {
  font-family: "Open Sans", Arial, -apple-system, BlinkMacSystemFont, sans-serif; }

body {
  background-color: #2f2f2f;
  color: #e0e0e0;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

.menu-bar {
  height: 4vh; }

.material-icons {
  line-height: 1.5; }

.obj1 {
  fill: green;
  stroke: green;
  background: green; }

.obj2 {
  fill: blue;
  stroke: blue;
  background: blue; }

.obj3 {
  fill: red;
  stroke: red;
  background: red; }

.obj4 {
  fill: green;
  stroke: green;
  background: green; }

.obj5 {
  fill: blue;
  stroke: blue;
  background: blue; }

.event1 {
  fill: orange;
  stroke: orange;
  background: orange; }

.event2 {
  fill: yellow;
  stroke: yellow;
  background: yellow; }

.event3 {
  fill: purple;
  stroke: purple;
  background: purple; }

.event4 {
  fill: orange;
  stroke: orange;
  background: orange; }

.event5 {
  fill: yellow;
  stroke: yellow;
  background: yellow; }

.event6 {
  fill: purple;
  stroke: purple;
  background: purple; }

.event7 {
  fill: orange;
  stroke: orange;
  background: orange; }

.event8 {
  fill: yellow;
  stroke: yellow;
  background: yellow; }

.event9 {
  fill: purple;
  stroke: purple;
  background: purple; }

.event10 {
  fill: orange;
  stroke: orange;
  background: orange; }

.event11 {
  fill: yellow;
  stroke: yellow;
  background: yellow; }

.event12 {
  fill: purple;
  stroke: purple;
  background: purple; }

.axis {
  font: 10px sans-serif; }

.axis path,
.axis line {
  stroke: white;
  shape-rendering: crispEdges; }

.grid {
  stroke: #737373;
  stroke-width: 0.1rem; }

.grid-heavy {
  stroke: white;
  stroke-width: 0.15rem; }

.card {
  padding: 0.2rem;
  background-color: #515151;
  border: none;
  margin-bottom: 0.4rem; }
  .card hr {
    border-color: white; }
  .card a {
    color: white; }
  .card .card-header {
    background-color: inherit;
    border: none; }
  .card .card-body {
    background-color: #2f2f2f; }

.screen-search {
  max-height: 96vh;
  overflow-y: auto; }

.vis-graph {
  min-height: 40vh; }

.vis-map {
  min-height: 56vh; }

text.vis-text {
  font: 10px sans-serif;
  fill: white;
  fill-opacity: 1; }

#topbar, #results, #menu {
  display: none; }

#map {
  top: 0;
  bottom: 0; }

#graph {
  width: 100%;
  height: 100%;
  position: absolute; }

#obj-legend {
  float: left;
  padding-top: 0.4rem;
  text-align: left; }

.key-dot {
  font-size: 10px;
  margin-right: 0.5rem;
  padding: 0.2rem 0.4rem;
  padding-left: 1rem;
  border-radius: 1em; }

.graph-tooltip {
  position: absolute;
  background-color: #515151;
  border-radius: 5px;
  max-width: 25em; }

.eventRect {
  fill-opacity: 0.25; }

.object-display {
  fill-opacity: 0.25; }

.areaLine {
  fill: white;
  fill-opacity: 0;
  stroke: white; }

text.video-display {
  fill-opacity: 1; }

.video-display {
  fill: white;
  fill-opacity: 0.25; }

.comment-threads {
  max-height: 96vh;
  overflow-y: auto; }

.video-play-area {
  min-height: 61vh;
  max-height: 61vh; }

.video-timeline-area {
  min-height: 35vh;
  max-height: 35vh;
  overflow-x: scroll;
  overflow-y: scroll; }

.video-container {
  height: 85%;
  margin: 1rem 0;
  text-align: center; }
  .video-container #video-vis {
    position: absolute;
    z-index: 2;
    display: inline-block; }
  .video-container #video {
    height: 100%;
    position: relative;
    z-index: 1; }

.video-transport {
  height: 10%;
  width: 100%; }
  .video-transport i {
    font-size: inherit; }
  .video-transport #vid-slider {
    margin-left: 0.5rem;
    width: 90%; }

.slider {
  -webkit-appearance: none;
  appearance: none;
  height: 0.8rem;
  border-radius: 2rem;
  background: #e0e0e0;
  outline: none; }

/* (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 100%;
  background: #737373;
  cursor: pointer; }

.slider::-moz-range-thumb {
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 100%;
  background: #737373;
  cursor: pointer; }

.timeline-bg {
  fill: #2f2f2f; }

.object-header {
  fill: #515151;
  fill-opacity: 0.8; }

.bbox-text {
  font: 11px sans-serif;
  fill: white;
  fill-opacity: 1;
  paint-order: stroke;
  stroke: black;
  stroke-width: 3px; }

.bbox-box {
  fill: transparent;
  stroke-width: 0.2rem;
  stroke-opacity: 0.5; }

.bbox-label {
  stroke-width: 0;
  fill-opacity: 0.6; }

.frontend-console pre {
  color: inherit; }

/*# sourceMappingURL=main.css.map */
